# Deprecated API

## Contents

- Methods

Deprecated Methods
Method
Description
de.willuhn.jameica.hbci.HBCIProperties.checkIBANCRC(String)
Bitte `HBCIProperties.checkIBAN(String)` verwenden.
de.willuhn.jameica.hbci.HBCIProperties.endOfDay(Date)
Bitte kuenftig direkt `DateUtil.endOfDay(Date)` verwenden.
de.willuhn.jameica.hbci.HBCIProperties.startOfDay(Date)
Bitte kuenftig direkt `DateUtil.startOfDay(Date)` verwenden.